
<table class="control-panel-controls">
	<tbody>
	<tr>
		<td>
      <app-button title="" icon={{CONTROLSDESING.goTurnBackLeft}} (clickButton)="goTurnBackLeft()"></app-button>
    </td>
		<td>
      <app-button title=""  icon={{CONTROLSDESING.goRunTop}}  (clickButton)="goRunTop()"></app-button>
    </td>
		<td>
      <app-button title=""  icon={{CONTROLSDESING.goTurnBackRight}}  (clickButton)="goTurnBackRight()"></app-button>
    </td>
	</tr>
	<tr>
		<td>
      <app-button title=""  icon={{CONTROLSDESING.goRunLeft}}  (clickButton)="goRunLeft()"></app-button>
    </td>
		<td>
      <app-button title=""  icon={{CONTROLSDESING.goTakeSomenthing}}  (clickButton)="goTakeSomenthing()"></app-button>
    </td>
		<td>
      <app-button title=""  icon={{CONTROLSDESING.goRunRight}}  (clickButton)="goRunRight()"></app-button>
    </td>
	</tr>
	<tr>
		<td>
      <app-button title=""  icon={{CONTROLSDESING.goShoot}}  (clickButton)="goShoot()"></app-button>
    </td>
		<td>
      <app-button title=""  icon={{CONTROLSDESING.goRunDown}}  (clickButton)="goRunDown()"></app-button>
    </td>
		<td>&nbsp;</td>
	</tr>
	</tbody>
</table>